@charset "utf-8"; 

body { display: flex; flex-direction: column; min-height: 100vh; } 

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css"); /*pretendard*/
@import url('https://fonts.googleapis.com/css2?family=Racing+Sans+One&display=swap'); 


:root { 
 --base0: #000000; /**/
 --base1: #2d2d2d; /**/
 --base2: #444444; /**/
 --base3: #666666; /**/
 --base4: #8c8c8c; /**/
 --base5: #a4a4a4; /**/
 --base6: #b2b2b2; /**/
 --base7: #c4c4c4; /**/
 --base8: #e0e0e0; /**/
 --base9: #f4f4f4; /**/
 --base10: #ffffff; /**/
 --primary: #4D6D43; /**/
 --secondary: #434C42; /**/
 --red: #F1294F; /**/
 --bs-border-color: #E0E0E0 !important; /**/ } 


body { color: #000; display: flex; flex-direction: column; min-height: 100vh; } 
body * { font-family: "Pretendard"; } 
input[type=text]::placeholder, input[type=password]::placeholder, textarea::placeholder { width: 100%; color: var(--Colors-Grey-Color-Light-Base5, #A4A4A4); } 
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus { -webkit-box-shadow: 0 0 0px 1000px white inset !important; box-shadow: 0 0 0px 1000px white inset !important; background-color: white !important; transition: background-color 9999s ease-in-out 0s !important; } 
button { border: 0; background-color: unset; } 
strong { font-weight: 700; } 
input,textarea { border-radius: 0; -webkit-appearance: none; appearance: none; } 



/* FONT */
.roboto-flex { font-family: "Roboto Flex", sans-serif; } 

/* FONT WEIGHT */
.text-weight-lighter { font-weight: 300; } 
.text-weight-regular { font-weight: 400; } 
.text-weight-medium { font-weight: 500; } 
.text-weight-semibold { font-weight: 600; } 
.text-weight-bold { font-weight: 700; } 


/* FONT SIZE */
.t10 { font-size: 10px; line-height: 12px; } 
.t12 { font-size: 12px; line-height: 16px; } 
.t13 { font-size: 13px; line-height: 18px; } 
.t14 { font-size: 14px; line-height: 20px; } 
.t15 { font-size: 15px; line-height: 22px; } 
.t16 { font-size: 16px; line-height: 24px; } 
.t18 { font-size: 18px; line-height: 26px; } 
.t20 { font-size: 20px; line-height: 28px; } 
.t24 { font-size: 24px; line-height: 32px; } 
.t26 { font-size: 26px; line-height: 34px; } 
.t28 { font-size: 28px; line-height: 34px; } 
.t32 { font-size: 32px; line-height: 36px; } 
.t40 { font-size: 40px; line-height: 40px; } 
.t50 { font-size: 50px; line-height: 63px; } 
.t44 { font-size: 44px; line-height: 54px; } 
.t48 { font-size: 48px; line-height: 56px; } 
.t70 { font-size: 70px; line-height: 84px; } 
.t74 { font-size: 74px; line-height: 89px; } 

/* TEXT-ALIGN */
.text-center { text-align: center; } 
.text-right { text-align: right; } 
.text-no-wrap { white-space: nowrap; } 
.text-through { text-decoration: line-through; } 
.ellipsis-2-lines { width: 100%; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; } 

/* TEXT COLOR */
.text-primary { color: var( --primary) !important; } 
.text-danger { color: var(--danger); } 
.text-base0 { color: var(--base0); } 
.text-base1 { color: var(--base1); } 
.text-base2 { color: var(--base2); } 
.text-base3 { color: var(--base3); } 
.text-base4 { color: var(--base4); } 
.text-base5 { color: var(--base5); } 
.text-base6 { color: var(--base6); } 
.text-base9 { color: var(--base9); } 
.text-base10 { color: var(--base10); } 

/* BACKGROUND COLOR */
.bg-red { background: var(--red) !important; } 
.bg-primary { background: var(--primary) !important; } 
.bg-secondary { background: var(--secondary) !important; } 
.bg-base0 { background: var(--base0) !important; } 
.bg-base1 { background: var(--base1) !important; } 
.bg-base2 { background: var(--base2) !important; } 
.bg-base3 { background: var(--base3) !important; } 
.bg-base4 { background: var(--base4) !important; } 
.bg-base6 { background: var(--base6) !important; } 
.bg-base8 { background: var(--base8) !important; } 
.bg-base9 { background: var(--base9) !important; } 
.bg-base10 { background: var(--base10) !important; } 

/* POSITION */
.relative { position: relative; } 
.absolute { position: absolute; } 
.absolute-center { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); } 
.absolute-top-right { position: absolute; top: 0; right: 0; } 
.fixed { position: fixed; } 
.sticky { position: sticky; } 
.z-index-1 { z-index: 1; } 

/* DISPLAY */
.flex { display: flex; } 
.block { display: block; } 
.hidden { display: none; } 
.mobile { display: none; } 
.pc { display: flex; } 


/* FLEX */
.wrap { flex-wrap: wrap; } 
.grow-1 { flex-grow: 1; } 
.column { display: flex; flex-direction: column; flex-wrap: nowrap; } 
.items-start { align-items: flex-start; } 
.items-center { align-items: center; } 
.items-end { align-items: flex-end; } 
.justify-end { justify-content: flex-end; } 
.justify-center { justify-content: center; } 
.justify-between { justify-content: space-between; } 
.flex-start { display: flex; align-items: flex-start; justify-content: flex-start; } 
.flex-center { display: flex; align-items: center; justify-content: center; } 
.flex-end { display: flex; align-items: flex-end; justify-content: flex-end; } 
.start-center { display: flex; align-items: flex-start; justify-content: center; } 
.start-between { display: flex; align-items: flex-start; justify-content: space-between; } 
.center-between { display: flex; align-items: center; justify-content: space-between; } 
.center-start { display: flex; align-items: center; justify-content: flex-start; } 
.center-end { display: flex; align-items: center; justify-content: flex-end; } 
.end-between { display: flex; align-items: flex-end; justify-content: space-between; } 

/* ROW-GAP */
.row-4 { display: flex; flex-direction: column; gap: 4px; } 
.row-8 { display: flex; flex-direction: column; gap: 8px; } 
.row-10 { display: flex; flex-direction: column; gap: 10px; } 
.row-12 { display: flex; flex-direction: column; gap: 12px; } 
.row-16 { display: flex; flex-direction: column; gap: 16px; } 
.row-20 { display: flex; flex-direction: column; gap: 20px; } 
.row-24 { display: flex; flex-direction: column; gap: 24px; } 
.row-32 { display: flex; flex-direction: column; gap: 32px; } 
.row-36 { display: flex; flex-direction: column; gap: 36px; } 
.row-40 { display: flex; flex-direction: column; gap: 40px; } 
.row-42 { display: flex; flex-direction: column; gap: 42px; } 
.row-60 { display: flex; flex-direction: column; gap: 60px; } 
.row-80 { display: flex; flex-direction: column; gap: 80px; } 

/* COLUMN-GAP */
.column-8 { display: flex; gap: 8px; } 
.column-12 { display: flex; gap: 12px; } 
.column-16 { display: flex; gap: 16px; } 
.column-20 { display: flex; gap: 20px; } 
.column-24 { display: flex; gap: 24px; } 
.column-36 { display: flex; gap: 36px; } 
.column-40 { display: flex; gap: 40px; } 
.column-80 { display: flex; gap: 80px; } 
.column-120 { display: flex; gap: 120px; } 
.column-160 { display: flex; gap: 160px; } 

/* BORDER */
.rounded-xs { border-radius: 4px; } 
.rounded-sm { border-radius: 8px; } 
.rounded-md { border-radius: 16px; } 
.rounded-lg { border-radius: 20px; } 
.rounded-xl { border-radius: 32px; } 
.rounded-circle { border-radius: 50%; } 
.rounded-pill { border-radius: 200px; } 
.no-radius { border-radius: 0; } 
.no-border { border: 0 !important; } 

/* WIDTH */
.full-width { width: 100%; } 
.full-height { height: 100%; } 
.fit { width: 100%; height: 100%; } 

/* IMAGE */
.object-cover { object-fit: cover; aspect-ratio: 1; object-position: center; } 
.overflow-hidden { overflow: hidden; } 
.pointer { cursor: pointer; } 

/* SPACE */
.mt-auto { margin-top: auto; } 
.mx-auto { margin-left: auto; margin-right: auto; } 

/* LAYOUT */
.container { width: 100%; max-width: 1480px; margin: 0 auto; padding-left: 20px; padding-right: 20px; } 


/* 상단 레이아웃 */
#header { position: sticky; top: 0; left:0; z-index: 3; width: 100%; transition: .3s ease; border-bottom: 1px solid #D3D3D3; } 
#header .t16 { height: 100px; transition: .15s; padding-top: 3px; border-bottom: 3px solid transparent; position: relative; } 
#header .t16.active { text-shadow: 0 0 0.3px currentColor; border-color: var(--base0); } 
#header .relative .bg-base10 { display: none; text-align: center; top: 100px; left: 50%; transform: translateX(-50%); padding:24px; text-align: left; box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.05); } 
#header .relative .bg-base10 .t15 { display: block; white-space: nowrap; } 

#allMenu .container { height: 64px; } 
#allMenu .column { min-width: 120px; border-top: 1px solid var(--Colors-Grey-Color-Grey90, #F2F3F5); background: var(--Colors-Bg-Color-Light-Sub_bg, #F7F6F0); } 
#allMenu .column .t14 { padding: 28px 12px; } 
#allMenu .column .t14.active { font-weight: 500; background-color: #fff; } 
#allMenu .tab_content { padding: 24px 20px; width: 100%; } 
#allMenu .tab_content .t13 { line-height: 32px; } 

/* 서브 레이아웃 */
#subVisual { height: 360px; background: url('../images/sub01-visual.jpg')no-repeat center; background-size: cover; } 
#subTab { height: 62px; } 
#subTab .bg-base8 { min-width: 1px; height: 20px; opacity: 0.3; background: #E0E0E0; } 
#subTab .dropdown { min-width: 144px; height: 100%; display: flex; } 
#subTab .dropdown-toggle::after { border: 0; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12' fill='none'%3E%3Cpath d='M2.33031 5.86173L5.21591 8.68155C5.65042 9.10615 6.35232 9.10615 6.78684 8.68155L9.67243 5.86173C10.3743 5.17583 9.87298 4 8.8814 4H3.11021C2.11863 4 1.62841 5.17583 2.33031 5.86173Z' fill='black'/%3E%3C/svg%3E") no-repeat center; background-size: contain; width: 12px; height: 12px; transition: .15s; } 
#subTab .dropdown-toggle.show::after { transform: rotate(180deg); } 
#subTab .dropdown-menu { border-radius: 0; flex-direction: column; gap: 8px; padding: 20px 16px; border: 1px solid #E0E0E0; background: #FFF; box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.05); width: calc(100% + 40px); top: 58px !important; transform: unset !important; left: -20px !important; } 
#subTab .dropdown-menu.show { display: flex; } 

#sideTab { min-width: 210px; max-width: 210px; } 
#sideTab .accordion-item { border-radius: 0; border-left: 0; border-right: 0; border-color: #333; } 
#sideTab .accordion-button { padding: 12px; } 
#sideTab .accordion-button:disabled { cursor: auto; } 
#sideTab .accordion-button:disabled::after { display: none; } 
#sideTab .accordion-button:focus { box-shadow: unset; } 
#sideTab .accordion-button::after { width: 20px; height: 20px; background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cg clip-path='url(%23clip0_56453_136)'%3E%3Cpath d='M5 8.33203L10 13.332L15 8.33203' stroke='%23B2B2B2' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_56453_136'%3E%3Crect width='20' height='20' fill='white' transform='matrix(1 0 0 -1 0 20)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") no-repeat center; background-size: contain; } 
#sideTab .accordion-button:not(.collapsed) { border-bottom: 1px solid #666; box-shadow: unset; } 
#sideTab .accordion-button:not(.collapsed)::after { background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M15 8.33203L10 13.332L5 8.33203' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E")no-repeat center; background-size: contain; } 
#sideTab .accordion-collapse .row-20 { padding: 20px 16px; } 
#sideTab .accordion-collapse .row-20 .t16 { color: #666; } 
#sideTab .accordion-collapse .row-20 .active { color: #000; font-weight: 500; text-decoration: underline; text-underline-offset: 5px; } 

#info_field { padding-bottom: 40px; } 



/* 하단 레이아웃 */
#topBtn { position: fixed; right: 30px; opacity: 0; visibility: hidden; transition: opacity 0.3s, visibility 0.3s, transform 0.3s, bottom 0.3s; cursor: pointer; z-index: 3; width: 48px; height: 48px; background-color: rgba(255, 255, 255, 0.30); box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.10); border:1px solid var(--Colors-Grey-Color-Light-Base9, #F4F4F4); } 
#topBtn.show { opacity: 1; visibility: visible; } 
#footer { border-top: 1px solid var(--Colors-Grey-Color-Light-Base8, #E0E0E0); padding: 40px 0px; } 



#main .button { width: 240px; height: 60px; padding: 0px 20px; border-color: #000 !important; } 
#main .sect1 { height: 1000px; } 
#main .sect1 .swiper-slide::after { content: ''; display: block; background: rgba(0, 0, 0, 0.30); width: 100%; height: 100%; position: absolute; top: 0; left: 0; } 
#main .sect1 .container { z-index: 1; bottom: 222px; left: 50%; transform: translateX(-50%); } 
#main .sect1 .button { border-color: #fff !important; } 
#main .sect1 .swiper-progress-bar1 { position: absolute; left:35px; width: 108px; display: block; z-index: 1; height: 1px; background: #D9D9D950; } 
#main .sect1 .swiper-progress-bar1::after { content: ""; position: absolute; top: 0; left: 0; background: #FFFFFF; height: 100%; width: 0; transition: 0.1s width linear; } 
#main .sect1 .swiper-progress-bar1.active::after { opacity: 1; } 
#main .sect1 .swiper-progress-bar1.animate::after { transition: width linear; transition-delay: unset; width: 100%; transition-duration: 5s; } 
#main .sect1 .swiper-pagination1 { max-width:178px; } 
#main .sect1 .column-16 .bg-base10 { min-width: 1px; height: 22px; opacity: .3; } 
#main .sect2 { padding: 120px 20px 140px; } 
#main .sect2 .column-120 { padding: 0 87px; } 
#main .sect2 .column-120 > .tab_content1 { width:100%; max-width: 600px; min-width: 600px; } 
#main .sect2 .column-120 .swiper,
#main .sect2 .column-120 .swiper-wrapper { position: unset; } 
#main .sect2 .swiper-prev { transition: .15s; position: absolute; left: 0; top: 50%; z-index: 1; margin-top: -26px; width: 52px; height: 52px; background: url('../images/swiper-prev.svg')no-repeat center; } 
#main .sect2 .swiper-next { transition: .15s; position: absolute; right: 0; top: 50%; z-index: 1; margin-top: -26px; width: 52px; height: 52px; background: url('../images/swiper-prev.svg')no-repeat center; transform: rotate(180deg); } 
#main .sect2 .swiper-prev:hover,
#main .sect2 .swiper-next:hover { background: url('../images/swiper-active.svg')no-repeat center; } 
#main .sect2 .swiper-thumbs .swiper-slide img { width: 100% !important; height: auto !important; } 
#main .sect2 .swiper-thumbs .row-8 { padding: 32px 20px; } 
#main .sect2 .swiper-pagination-progressbar { position: relative; max-width: 880px; margin: 0 auto; border-radius: 10px; background-color: #e0e0e0; overflow: hidden; } 
#main .sect2 .swiper-pagination-progressbar-fill { background-color: #ABA390; } 
#main .sect2 .column-40 .active { text-decoration: underline; text-underline-offset: 3px; font-weight: 700; } 
#main .sect2 .column-40 span { display: block; min-width: 1px; height: 12px; background-color: #b4b4b4; } 
#main .sect3 { background: url('../images/main-s3-bg.jpg') no-repeat right center; background-size: cover; } 
#main .sect3 .container { height: 720px; } 
#main .sect3 .t48 { color: #ABA390; } 
#main .sect4 { padding: 160px 0 140px; background: url('../images/tambour-bg.png')no-repeat right top; } 
#main .sect4 .container { max-width: 1266px; } 
#main .sect4 .relative { width: 600px; } 
#main .sect4 .relative::before { content: ''; display: block; width: 100%; height: 100%; border: 1px solid #ABA390; position: absolute; top: -30px; left: -30px; } 
#main .sect5 { height: 960px } 
#main .sect5 .row-42 { padding-left: calc(50% - 720px); background: url('../images/dressroom-bg.jpg')no-repeat center; background-size: cover; } 
#main .sect5 .column-40 .active { text-decoration: underline; text-underline-offset: 3px; font-weight: 700; } 
#main .sect5 .column-40 span { display: block; min-width: 1px; height: 12px; background-color: #b4b4b4; } 
#main .sect6 { padding: 80px 0 100px; } 
#main .sect6 .container { max-width: 1266px; } 
#main .sect6 .row-36 { max-width: 55.45023696682%; } 
#main .sect6 .text-base10 { left: 32px; bottom: 36px; } 

#sub { padding: 60px 20px 120px; } 

@media (max-width: 1700px) { 
 #header .relative:last-of-type .bg-base10 { left: unset; transform: unset; right: 0; } 
 } 

 @media (max-width: 1480px) { 
 #header .container { padding: 0 20px; } 
 #subTab { padding: 0 20px; } 
 #footer .container { padding: 0 20px; } 

 #main .sect1 .container { padding: 0 20px; } 
 #main .sect2 .column-120 { gap: 60px; justify-content: center; padding: 0 72px; } 
 #main .sect2 .column-120 > .tab_content1 { max-width: 50%; min-width: unset; } 
 #main .sect4 .container { padding: 0 20px 0 70px; gap: 60px; } 
 #main .sect4 .relative { width: 50%; } 
 #main .sect5 { height: 860px; } 
 #main .sect5 .row-42 { padding-left: 20px; } 
 #main .sect6 .container { padding: 0 20px; } 

 #sub.column-160 { gap:80px } 
 } 


 
 
@media (max-width: 1024px) { 

 
 #header { border-bottom: 0 !important; } 
 #header .container { padding: 16px 20px; } 
 #header .black { max-width: 100px; } 
 #header .column-80 { display: none; } 
 #header .d-none { display: flex !important; } 
 #sideTab { display: none; } 
 #footer .container { flex-direction: column; gap: 32px; align-items: flex-start; } 
 #footer .row-12 { gap: 6px; align-items: flex-start; } 
 #footer .row-8 { align-items: flex-start; } 
 #footer .column-8 img { max-width: 24px; } 
 #footer .t18 { font-size: 16px; line-height: 24px; } 
 #footer .t15 { font-size: 14px; line-height: 20px; } 
 #footer .t14:not(a) { font-size: 13px; line-height: 18px; } 

 #main .sect2 { padding: 60px 0 80px; } 
 #main .sect2 .column-120 { padding: 0 40px; gap: 26px; } 
 #main .sect2 .swiper-prev, #main .sect2 .swiper-next { display: none; } 
 #main .sect2 .column-40 { gap: 20px; } 
 #main .sect2 .row-32 .t48 { font-size: 36px; line-height: 42px; } 
 #main .sect2 .row-32 .t48 br { display: none; } 
 #main .sect4 { padding: 120px 0; } 
 #main .sect4 .container { padding-left: 56px; gap: 20px; } 
 #main .sect4 .relative::before { top: -20px; left: -20px; } 
 #main .sect4 .t48 { font-size: 36px; line-height: 42px; } 
 #main .sect4 .t48 br { display: none; } 
 #main .sect5 { height: 680px; } 
 #main .sect5 .column-40 { gap: 20px; } 
 #main .sect5 .t48 { font-size: 36px; line-height: 42px; } 
 #main .sect6 .t48 { font-size: 36px; line-height: 42px; } 
 #main .sect6 .column-36 { gap: 16px; } 
 #main .sect6 .row-36 { gap: 16px; min-width: 56.3%; } 
 #main .sect6 .text-base10 { left: 12px; bottom: 16px; font-size: 14px; line-height: 20px; } 

 #sub { padding-bottom: 80px; } 
 } 

 

 

@media (max-width: 768px) { 
 #allMenu { width: 100%; } 

 #subVisual { height: 160px; } 

 #subTab { gap: 0; padding: 0; border-top: 1px solid #e0e0e0; height: unset; flex-wrap: wrap; border-bottom: 1px solid var(--base8); } 
 #subTab img { display: none; } 
 #subTab .dropdown.depth1 { display: flex; } 
 #subTab .bg-base8 { height: 52px; opacity: 1; } 
 #subTab .dropdown { width: calc(50% - 0.5px); height: unset; } 
 #subTab .dropdown .dropdown-toggle { padding: 14px 20px; } 
 #subTab .dropdown-toggle::after { width: 24px; height: 24px; background: url('../images/ic_drop_down_24.svg')no-repeat center; background-size: contain; } 
 #subTab .dropdown-menu { left: 0 !important; top: 52px !important; width: calc(100% + 0.5px); } 
 #subTab .dropdown.depth2 .dropdown-menu { left: -1px !important; } 

 #subTab .depth3 { width: 100%; background-color: #F7F6F0; padding: 20px; } 
 #subTab .depth3 .dropdown-toggle { font-size: 16px; line-height: 24px; padding: 14px; background-color: #fff; border-radius: 4px; } 
 #subTab .depth3 .dropdown-toggle::after { width: 14px; height: 8px; background: url('../images/Vector.svg')no-repeat center; background-size: contain; } 
 #subTab .depth3 .dropdown-menu { top: 72px !important; width: calc(100% - 40px); left: 20px !important; border-radius: 4px; } 

 /* 상품 리스트 */
 #info_field { flex-direction: column; gap: 20px; align-items: unset; } 
 #info_field .row-12 { flex-direction: row; align-items: flex-end; justify-content: space-between; } 
 #info_field .row-12 .t24 { font-size: 18px; line-height: 26px; } 
 #info_field .row-12 .t16 { font-size: 15px; line-height: 22px; } 


 #topBtn { right: 20px; width: 32px; height: 32px; } 
 #topBtn img { max-width: 18px; } 
 #footer { padding: 20px 0; } 

 
 #main .button { width: 160px; height: 48px; padding: 0px 14px; font-size: 12px; } 
 #main .button img { max-width: 16px; } 
 #main .sect1 { height: 660px; } 
 #main .sect1 .container { bottom: 64px; gap: 112px; } 
 #main .sect1 .column-16 .bg-base10 { height: 16px; } 
 #main .sect1 .row-32 { gap: 16px; } 
 #main .sect1 .row-32 .t48 { font-size: 24px; line-height: 26px; } 
 #main .sect1 .row-32 .t16 { font-size: 13px; line-height: 18px; margin-bottom: 4px; } 
 #main .sect1 .column-36 { flex-direction: column; gap: 12px; margin-right: auto; min-width: 175px; position: relative; } 
 #main .sect1 .column-36 .t16 { font-size: 15px; line-height: 22px; } 
 #main .sect1 .swiper-progress-bar1 { top: 10px; left: 32px; } 
 #main .sect1 .column-36 .column-16 { margin-right: auto; } 
 #main .sect1 .column-36 .column-16 img { max-width: 16px; } 
 #main .sect2 { padding: 44px 0 60px; } 
 #main .sect2 .row-60 { gap: 40px; } 
 #main .sect2 .column-120 { flex-direction: column; } 
 #main .sect2 .column-120 > .tab_content1 { max-width: 100%; } 
 #main .sect2 .row-42.full-width { gap: 20px; } 
 #main .sect2 .column-40 .t18 { font-size: 14px; line-height: 24px; } 
 #main .sect2 .row-32 { gap: 8px; } 
 #main .sect2 .row-32 .t48 { font-size: 20px; line-height: 24px; } 
 #main .sect2 .row-32 .t16 { font-size: 12px; line-height: 16px; } 
 #main .sect2 .row-10 { padding: 0 20px; gap: 40px; } 
 #main .sect2 .swiper-thumbs .row-8 { padding: 12px; gap: 4px; } 
 #main .sect3 { background: url('../images/main-s3-bg-mo.jpg')no-repeat center; background-size: cover; } 
 #main .sect3 .container { height: 400px; } 
 #main .sect3 .t48 { font-size: 24px; line-height: 28px; } 
 #main .sect3 .t16 { font-size: 13px; line-height: 18px; } 
 #main .sect4 { padding: 84px 0 60px; background: #fff; } 
 #main .sect4 .container { flex-direction: column; gap: 0; padding: 0; padding-left: 40px; } 
 #main .sect4 .relative { width: 100%; } 
 #main .sect4 .row-42 { width: 100%; padding-top: 46px; background: url('../images/tambour-bg.png')no-repeat top right; background-size: 170px; } 
 #main .sect4 .row-32 { gap: 8px; } 
 #main .sect4 .t48 { font-size: 20px; line-height: 24px; } 
 #main .sect4 .t24 { font-size: 15px; line-height: 22px; } 
 #main .sect4 .t16 { font-size: 12px; line-height: 16px; } 
 #main .sect5 { flex-direction: column-reverse; height: unset; } 
 #main .sect5 .w-50 { min-width: 100%; padding-left: 40px; position: relative; } 
 #main .sect5 .row-42 { padding:80px 40px 60px; margin-top: -44px; gap: 20px; } 
 #main .sect5 .row-32 { gap: 8px; padding-bottom: 20px; } 
 #main .sect5 .column-40 .t18 { font-size: 14px; line-height: 24px; padding: 4px; } 
 #main .sect5 .t48 { font-size: 20px; line-height: 24px; } 
 #main .sect5 .t16 { font-size: 12px; line-height: 16px; } 
 #main .sect6 { background: #fff; padding: 60px 0; } 
 #main .sect6 .container { gap: 12px; } 
 #main .sect6 .t48 { font-size: 20px; line-height: 24px; } 
 #main .sect6 .container > .column-36 { flex-direction: column; } 
 #main .sect6 .row-36 { max-width: unset; } 

 #sub.list { padding-top: 40px; } 
 #sub.item { padding: 0; } 
 } 

